Bug 426353 - HWCERT: Calleo 314 LOS4R-A [Goto Cert]
HWCERT: Calleo 314 LOS4R-A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.transtec.co.uk/GB/E/produc...
Calleo 314
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 08:01 EST by Stephen M Stubbs
Modified: 2016-09-05 16:33 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-29 01:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 426353 None None None 2016-09-05 16:33 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.